¿Cuáles son los requisitos del sistema para las Clases en Vivo de Voxy?

Le recomendamos que utilice navegadores y sistemas operativos actualizados:

 

Sistemos operativos:

  • Windows: Windows 8, Windows 7 SP1 o superior, Windows Vista SP2 y superior Windows XP SP3

    • Mac: OS X 10.6 o superior

    • Linux:  En las siguientes distribuciones

      • Red Hat Enterprise (64-bit). Linux 6 o superior,

      • Fedora 12 o superior,

      • 64-bit Ubuntu (12.04 LTS o superior).

      • [Nota: sólo se admite en sistemas operativos compatibles de 64 bits ]

    • [Nota: En entornos virtuales como Citrix XenApp etc.NO son compatibles]

 

Navegadores:

  • Mozilla Firefox 13.0 o superior

  • Google Chrome 10.0 o superior

  • Apple Safari 5.0 o superior (sólo se admite OS X)

  • Microsoft Internet Explorer 8 o superior

Nota: El servicio de tutoría de Voxy no está disponible para tablets o celulares.
¿Tiene más preguntas? Enviar una solicitud

0 Comentarios

Inicie sesión para dejar un comentario.